<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wnrBoG_8Ee2zxv-8u0MlEA" id="_wnqakW_8Ee2zxv-8u0MlEA" label="FR_Phone_Number__International_" purpose="check validity of FR international phone" description="match 0033187278872 or +332-31-23-45-67" version="0.1" statusCode="Draft" item="_wnrBom_8Ee2zxv-8u0MlEA" displayName="FR Phone Number (International)">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wnrBoW_8Ee2zxv-8u0MlEA" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wnrBom_8Ee2zxv-8u0MlEA" property="_wnrBoG_8Ee2zxv-8u0MlEA" state="_wnrBoW_8Ee2zxv-8u0MlEA" filename="FR_Phone_Number__International__0.1.pattern">
    <pattern href="FR_Phone_Number__International__0.1.pattern#_9LBjMIygEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
